<div fxLayout="row" ngxSplit="row" class="adoption" *ngIf="adoption">
  <img src={{adoption.image}} alt="" *ngIf="adoption.image">
  <div>
    <h4 class="warn">{{adoption.title}}</h4>
    <p>{{adoption.description}}</p>
  </div>
</div>
